#pragma once
#include <Adafruit_SSD1306.h>

extern Adafruit_SSD1306 *oled;

void Init_OLED(uint8_t width, uint8_t height, uint8_t mosiPin, uint8_t sckPin, uint8_t dcPin, uint8_t rstPin, uint8_t csPin);

void oled_ShowInfo(void);

void testdrawline(Adafruit_SSD1306* display);      // Draw many lines

void testdrawrect(Adafruit_SSD1306* display);      // Draw rectangles (outlines)





